.boxed-link {
  border: 2px solid #000;
  padding: 10px 15px;
  display: inline-block;
  text-decoration: none;
  color: #000;
  background-color: #0D47A1;
  border-radius: 5px;
}

.boxed-link:hover {
  border-color: #00f;
  color: #00f;
}

.content-box {
    width: 400px;              
    padding: 20px;             
    border: 2px solid #ccc;    
    background-color: #0F0F0F; 
    margin: 20px;              
    border-radius: 8px;        
    box-shadow: 0 4px 8px rgba(0,0,0,0.1); 
}


.center-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.image-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}

.image-grid img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
  border: 2px solid #FBE3EB;
}

.scripted {
                        filter: drop-shadow( 0 3px #9a6fb0) drop-shadow( 2px 0 #9a6fb0) drop-shadow( 0 -1px #ffa9c2) drop-shadow( -1px 0 #9a6fb0) drop-shadow( 0 5px white) drop-shadow( 5px 0 white) drop-shadow( 0 -5px white) drop-shadow( -5px 0 white) drop-shadow(1px 1px 0 rgba(172,172,172,0.6)) drop-shadow(1px 1px 0 rgba(172,172,172,0.6)) drop-shadow( 0 0 2px #424242);
                        color:#FDE6FF;
                        font-family: ecoder;
                          font-size:2rem;
                       } 
                        
                        font-face { 
                          font-family: ecoder;
                          src: url(https://dl.dropbox.com/s/2wrgv8i3jsqkv6p/Ecoder-Italic.otf);
                        }
                
       


.sliding-text {
                                  display: inline-block;
                                  animation: slide 3s infinite ease-in-out;
                                }
                                
                                @keyframes slide {
                                  0% {
                                    transform: translateX(0);
                                  }
                                  50% {
                                    transform: translateX(20px);
                                  }
                                  100% {
                                    transform: translateX(0);
                                  }
                                }
                            
body {
  background-image: url('https://i.pinimg.com/736x/7c/32/ed/7c32ed5efc7df794dee89b937b0a4b6e.jpg');
  background-size: cover;
  color: white;
  font-family: Monospace;
  justify-content: center; 
  align-items: center; 
  border: 10px solid #FBE3EB;
  padding: 200px;
  margin: 0;
}

.center-gif {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.container {
  width: 1000px; 
  margin-left: auto; 
  margin-right: auto; 
 
}

.image-container {
  display: flex; 
  justify-content: center; 
  gap: 10px; 
}

.image-container img {
  width: 33.33%; 
}